[embedded_style_imports_blocked.html]
  expected:
    if not webrender and (os == "win") and (processor == "x86") and not debug: ["PASS", "FAIL"]
    if not webrender and (os == "android") and not debug: ["PASS", "FAIL"]
    if not webrender and (os == "win") and (processor == "x86_64"): ["PASS", "FAIL"]
    if not webrender and (os == "linux"): ["PASS", "FAIL"]
